.sub_content .sub_title{overflow: hidden;position: relative;display: flex;align-items: center;justify-content: center;height: 400px;padding-top: 120px;}
.sub_content3 .sub_title{background-image: url('../img/sub/sub_bg03.jpg');}
.sub_content4 .sub_title{background-image: url('../img/sub/sub_bg04_250214.jpg');}
.sub_content3 .sub_title p,
.sub_content4 .sub_title p{font-size: 62px;font-family: 'SOGANG UNIVERSITY TTF';color: #f6f5ef;}
.sub_content3 .sub_title p:first-child,
.sub_content4 .sub_title p:first-child{z-index: 1;}
.glow_img{position: absolute;left: 50%;top: 0;transform: translateX(-50%);}
.sub_content4 .sub_lnb{display: flex;align-items: center;justify-content: center;margin: 70px 0 51px 0;}
.sub_content4 .sub_lnb li{width: 180px;height: 50px;margin-right: 21px;color: var(--denim);box-sizing: border-box;border: 1px solid #989a9e;font-size: 26px;line-height: 50px; font-family: 'SOGANG UNIVERSITY TTF';transition: all 0.3s linear;}
.sub_content4 .sub_lnb li a{display: block;height: 100%;}
.sub_content4 .sub_lnb li.on,
.sub_content4 .sub_lnb li:hover{background-color: var(--denim);color: #f6f5ef;}
.sub_content4 .sub_lnb li:nth-child(3){width:220px}
